DRM_FRAMEBUFFER_UNRE(9)

NAME
drm_framebuffer_unreference - unref a framebuffer

SYNOPSIS

void drm_framebuffer_unreference(struct drm_framebuffer * fb);

ARGUMENTS

fb
    framebuffer to unref

DESCRIPTION

This functions decrements the fb's refcount and frees it if it drops to zero.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT